package com.chenyang.nse.bussiness.entity.orm.table.core.dataproject;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_FILESYS_GROUP"
)
public class TCoreFileSysGroup extends TBaseEntity {
   private String systemid;
   private String filegroupid;
   private String state;

   public String getSystemid() {
      return this.systemid;
   }

   public void setSystemid(String systemid) {
      this.systemid = systemid;
   }

   public String getFilegroupid() {
      return this.filegroupid;
   }

   public void setFilegroupid(String filegroupid) {
      this.filegroupid = filegroupid;
   }

   public String getState() {
      return this.state;
   }

   public void setState(String state) {
      this.state = state;
   }
}
